=== debian/control ===
Source: golang-github-mmcdole-goxpp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alois Micard <alois@micard.lu>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mmcdole-goxpp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mmcdole-goxpp.git
Homepage: https://github.com/mmcdole/goxpp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mmcdole/goxpp

Package: golang-github-mmcdole-goxpp-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go XML Pull Parser
 Go XML Pull Parser allows you to easily parse arbitrary XML content
 using a pull parser.  You can think of goxpp as a lightweight wrapper
 around Go's XML Decoder that provides a set of functions that make it
 easier to parse XML content than using the raw decoder itself.
