## golang-github-mmcdole-goxpp 0.0~git20200921.2f3784f

=== debian/changelog ===
golang-github-mmcdole-goxpp (0.0~git20200921.2f3784f-2) unstable; urgency=medium

  [ Aloïs Micard ]
  * d/control:
    - Update my uploader email.
    - Bump Standards-Version.
  * d/copyright:
    - Update my uploader email.

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mmcdole-goxpp-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:36:27 +0000

golang-github-mmcdole-goxpp (0.0~git20200921.2f3784f-1) unstable; urgency=medium

  * debian/control:
    - Bump debhelper-compat to 13.
    - Update my uploader name.
  * debian/upstream/medata:
    - Add upstream metadata.
  * debian/copyright:
    - Update my uploader name.
  * New upstream version 0.0~git20200921.2f3784f
  * Drop upstreamed patch.

 -- Aloïs Micard <alois@micard.lu>  Sun, 18 Oct 2020 22:27:04 +0200
