=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-mmcdole-goxpp
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Alois Micard <alois@micard.lu>
+Uploaders: Aloïs Micard <creekorful@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang
 Build-Depends-Indep: golang-any,
                      golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mmcdole-goxpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mmcdole-goxpp.git
 Homepage: https://github.com/mmcdole/goxpp
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: golang-github-stretchr-testify-dev,
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Go XML Pull Parser
  Go XML Pull Parser allows you to easily parse arbitrary XML content
  using a pull parser.  You can think of goxpp as a lightweight wrapper
